Bug 53744 - Cron job calling the wrong hostname
Summary: Cron job calling the wrong hostname
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-17 17:36 UTC by Jay Turner
Modified: 2015-01-07 23:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 00:52:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-09-17 17:36:11 UTC
Description of Problem:
The cron job for:

(cd /home/donottouch/web && /usr/bin/cvs -q up -dP) 2>&1

is attempting to make a connection to webadmin.rwc.redhat.com:2401, but
that hostname doesn't exist anymore.  It is webadmin.rwc-colo.redhat.com now.



Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2001-10-09 00:52:19 UTC
I think this is fixed now.

Comment 2 Jay Turner 2001-10-09 14:41:19 UTC
This is fixed on the live site.  Closing out.


Note You need to log in before you can comment on or make changes to this bug.